
/* Print Link */
.print_links {
	float:right;
	margin:0 0 0 0;
}
.print_links a {
	padding:0 0 4px 25px;
	background-repeat:no-repeat;
	background-position:left;
	color:#003274;
	display:block;
}

.print_links a.print {
	background-image:url(/fileadmin/templates/enocean/img/but_print.gif);
}
.print_links a.excel {
	background-image:url(/fileadmin/templates/enocean/img/but_excel.gif);
}

.db_content{
	margin:10px 14px 14px 14px;
}

/* Detailansicht, Box mit Links rechts */
#details_rightbox {
	width: 165px;
	float: right;
}

#details_rightbox div.box {
	padding: 10px 0;
	line-height:15px;
}

#details_rightbox .csc-header{
	border-top:1px solid #D9E3EE;
}

#details_rightbox div.box_last {
	padding: 10px 0;
	line-height:15px;
}

div.backlink a {
	padding:0 0 4px 25px;
	background-image:url(/fileadmin/templates/enocean/img/but_back.png);
	background-repeat:no-repeat;
	background-position:left;
	color:#003274;
	display:block;
}

a.download {
	padding:0 0 4px 25px;
	background-image:url(/fileadmin/templates/enocean/img/but_link.gif);
	background-repeat:no-repeat;
	background-position:left;
	color:#003274;
	display:block;
}
